.container-speaker{
	border: 1px solid #ccc;
	padding: 10px;
	background-color: #ddd;
	margin-bottom: 20px;
	-webkit-box-shadow: -9px 17px 45px -9px rgba(0,0,0,0.67);
	-moz-box-shadow: -9px 17px 45px -9px rgba(0,0,0,0.67);
	box-shadow: -9px 17px 45px -9px rgba(0,0,0,0.67);
}

.speaker-headline {
	font-weight: bold;
    font-size: 20px;
    padding-top: 10px;
}

.left {
	float: left;
}

.speaker-headline {
	font-weight: bold;
    font-size: 20px;
    padding-top: 10px;
}

.speaker-name {
	margin: 10px 0;
	line-height: 25px;
}

.speaker-thumb {
	width: 140px;
}


.time {
	text-align: right;
	margin: 45px 0 10px;
}
.location-name{
	text-align: right;
	margin: 10px 0 10px;
}

.track {
	text-align: right;
    float: right;
}
.headline-link {
	color: #203f5a;
}
.speaker-link {
	color: #000;
}
.speaker-link:hover {
	color: #203f5a;
}
.speaker-time {
	height: 70px;
}

.filter-location {
    width: 100%;
    border-radius: 0;
    height: 40px;
    background: #fff;
    font-size: 16px;
    border: 1px solid #ccc; 
    -webkit-border-radius: 0px !important;
    padding: 0 0 0 10px;
    border: 0;
}
.select-wrapper {
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
}
.location-option {
	display: block;
	text-align: left;
	margin: 0 auto;
}
.info-box {
	display: none;
}
.more-info {
	font-size: 60px;
	color: #203f5a;
	float: right;
}

.main-menu-item:last-child{
	background-color:#5da300;
	padding: 0 10px;
}
.main-menu-item:last-child a{
	color: #FFFFFF;
}

.article h5{
	font-size: 24px;
	text-align: left;
	line-height: 28px;
}

.article img{
    margin-bottom: 0px;
}

@media (min-width: 786px) {
	.time-slot,
	.speaker-time,
	.speaker-image,
	.speaker-content {
		float: left;
	}
	.speaker-time {
		float: right;
		width: 15%;
	}
	.container-speaker{
		min-height: 185px;
		display: inline-block;
		width:100%;
    }
    .speaker-image {
		width: 20%;
	}

	.speaker-content {
		width: 55%;
	}

	.time-slot {
		width: 10%;
	}

	.select-wrapper {
		width: 45%;
		margin: 0 auto 20px;
	}
	.info-box {
		display: block;
	}
}

	